2417816 - Error: DMIS EXT 2007_1_700 is required to upgrade to DMIS EXT 2007_1_731 by SAP BASIS 7.31 - SAPK-731BHINSAPBASIS during Maintenance Planner Planning activity | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2417816 - Error: DMIS EXT 2007_1_700 is required to upgrade to DMIS EXT 2007_1_731 by SAP BASIS 7.31 - SAPK-731BHINSAPBASIS during Maintenance Planner Planning activity

Symptom

Maintainence planner show validation error like below in logs of MP:

  "DMIS EXT 2007_1_700 is required to upgrade to DMIS EXT 2007_1_731 by SAP BASIS 7.31 - SAPK-731BHINSAPBASIS" "Validation went unsuccessful"

   1-19-2017 11-33-24 PM.jpg

You have already seen the KBA 2367414  and applied the solution still issue is same.


Read more...

Environment

Maintainence activity where DMIS addon installed

Product

SAP NetWeaver all versions ; SAP Solution Manager 7.1

Keywords

KBA , BC-UPG-MP , Maintenance Planning Tools , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.